MediaWiki:Gadget-heimu-toggle.css

imported>=海豚=2021年7月25日 (日) 17:00的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)

注意:这类代码页面在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

.heimu,
.colormu {
    transition: .37s all linear;
}

#heimu_toggle {
    transition: .37s all ease-in-out;
    width: 20px;
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    z-index: 73;
    right: 0;
    cursor: pointer;
    opacity: .6;
    bottom: 193px;
}

@media print {
    #heimu_toggle {
        display: none !important;
    }
}

body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu rt {
    background-color: rgba(37, 37, 37, 0.13)!important;
}

body.heimu_toggle_on .heimu a,
body.heimu_toggle_on a .heimu {
    color: #0645ad!important;
}

body.heimu_toggle_on .heimu a.new,
body.heimu_toggle_on a.new .heimu {
    color: #ba0000!important;
}